---
example:
  hosts:
    host1:
      ansible_host: 192.241.139.152
      ansible_connection: ssh
      ansible_user: root
    host2:
      ansible_host: 134.209.72.179
      ansible_connection: ssh
      ansible_user: root
